
QGIS Application - Bug report #21272

Duplicate QgsFeatureId in Oracle DB Table

2019-02-14 02:34 PM - Michael Kuerbs

Status: Closed

Priority: High

Assignee:

Category: DB Manager

Affected QGIS version:3.4.2 Regression?: No

Operating System: Win 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 29090

Description

Why a Oracle Table can have duplicate FeatureId's?

It can be checked with TLUGProcessing --> run Tlug:Select_Duplicates  Expression: "$id"

History

#1 - 2019-02-14 04:13 PM - Jürgen Fischer

- Status changed from Open to Feedback

include steps to reproduce

#2 - 2019-03-09 09:37 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
